Skip to main content
GET
/
api
/
v1
/
accounting
/
income-statement
/
by-cost-center
Obtener estado de resultados por centro de costo
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/accounting/income-statement/by-cost-center \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": {}
}

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

date_from
string<date>

Fecha inicial del período. Obligatoria junto con date_to si no se envía period_preset.

date_to
string<date>

Fecha final inclusiva del período. Obligatoria junto con date_from si no se envía period_preset.

period_preset
enum<string>

Atajo de período resuelto por la API a date_from/date_to en horario de Argentina. No enviarlo junto con date_from/date_to.

Available options:
today,
yesterday,
last_7_days,
last_30_days,
last_90_days,
this_month,
previous_month,
this_year
cost_center_1_ids
string<uuid>[]
cost_center_2_ids
string<uuid>[]
cost_center_3_ids
string<uuid>[]
group_by_cost_center_position
integer
default:1
Required range: 1 <= x <= 3

Response

Reporte por centro de costo obtenido

request_id
string
data
object